.LogContainer
{
	overflow: hidden;
	width: 100%;
	height: 30rem;
}
.LogContainer img
{
	position: absolute;
	height: 30rem;
}

.LogContainer div
{
	position: relative;
	transform: translateY(-50%);
	margin-top: 15rem;
	margin-left: 4rem;

	width: 25rem;
	color: white;
}

.LogContainer h3
{
	position: relative;
	margin: 0;
	font-weight: bold;
	font-size: 1.5rem;
	text-shadow: 0px 0px 5px black;

	/* Prevent text selection while dragging */
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.LogContainer p
{
	position: relative;
	margin: 0;
	margin-top: 2rem;

	line-height: 200%;
	font-size: 1rem;
	text-align: justify;
	color: rgb(225, 225, 225);
	text-shadow: 0px 0px 5px black;

	/* Prevent text selection while dragging */
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.LogContainer a
{
	position: relative;
	margin: 0;
	margin-top: 2.5rem;
	padding: 0.3rem 1rem;
	width: 7.5rem;
	border: 2px solid red;
	border-radius: 0.5rem;
	background-color: rgba(0, 0, 0, 0.5);

	left: 50%;
	transform: translateX(-50%);

	display: flex;
	justify-content: center;

	white-space: nowrap;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.8rem;
	color: red;

	transition: all 0.1s ease-in;
}

@media (hover: hover)
{
	.LogContainer a:hover
	{
		color: black;
		background-color: white;
		border-color: white;
	}
}

@media screen and (max-width: 540px)
{
	.LogContainer div
	{
		margin-left: 15%;
		width: 70%;
	}
}